Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
zstream::zstream_funcs Struct Reference

## Data Fields
int(* | reset )(z_streamp)
int(* | end )(z_streamp)
int(* | run )(z_streamp, int)

## Detailed Description

Definition at line 534 of file zlib.c.

## Field Documentation

## ◆ end

int(* zstream::zstream_funcs::end) (z_streamp)

Definition at line 536 of file zlib.c.

## ◆ reset

int(* zstream::zstream_funcs::reset) (z_streamp)

Definition at line 535 of file zlib.c.

## ◆ run

int(* zstream::zstream_funcs::run) (z_streamp, int)

Definition at line 537 of file zlib.c.

The documentation for this struct was generated from the following file:

- ext/zlib/zlib.c